{% extends 'base.html.twig' %}

{% block title %}
    Suppression
{% endblock %}

{% block header %}
    <div id="msg">
        {% for label, messages in app.flashes %}
            {% for message in messages %}
                <div class="alert alert-{{ label }}">
                    {{ message }}
                </div>
            {% endfor %}
        {% endfor %}
    </div>
{% endblock %}
{% block main %}
    <p>Nous somme bien tristes de vous voir partir. Si vous changez d'avis et décidez de vous réinscrire sur notre super site, <a href="{{ path('user_register') }}">c'est par ici</a>.</p>
{% endblock %}

